<!-- 
https://docs.google.com/document/d/1NL1nsZN_OjPDws0RUBaD7H3ZiaTTVh7fBNDiMx8JSdI/edit#heading=h.sasbnuxxitc7
-->

<ad>
    <network>
        <param key="name"           value="chartboost" />
        <param key="App ID"         value="53e20c5889b0bb7a87eb3815" />
        <param key="App Signature"  value="b1989b7b29fce4dfb907933003d4c68957088a5d" />
    </network>

    <network>
        <param key="name"              value="flurry" />
        <param key="API Key"           value="R2ZR99MFJ3QF2XNB4QGG" />
        <param key="Banner Top"        value="Pirate Riddles 2 Top Banner" />
		<param key="Banner Fullscreen"  value="Pirate Riddles 2 FullScreen" />
    </network>

    <network>
        <param key="name"           value="iad" />
    </network>
</ad>